<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f1bb56476c78c1b47c03fd617a063798">
  <dict>
    <!--2023-11-30 18:05:12.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-30 18:05:31.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
